<?php
/**
 * Sakka About Page
 * @package Sakka
 *
 */
if (!class_exists('Sakka_About_page')):
    class Sakka_About_page
    {
        function __construct()
        {
            add_action('admin_menu', array($this, 'sakka_backend_menu'), 999);
        }
        // Add Backend Menu
        function sakka_backend_menu()
        {
            add_theme_page(esc_html__('Sakka', 'sakka'), esc_html__('Sakka', 'sakka'), 'activate_plugins', 'sakka-about', array($this, 'sakka_main_page'), 1);
        }
        // Settings Form
        function sakka_main_page()
        {
            require get_template_directory() . '/classes/about-render.php';
        }
    }
    new Sakka_About_page();
endif;