<?php
/**
 * Header Top
 *
 * @package Sakka
 */
$sakka_default = sakka_get_default_theme_options();
?>

<?php
$header_ad_image = get_theme_mod('header_ad_image');
$header_ad_image_link = get_theme_mod('header_ad_image_link');

if ($header_ad_image) { ?>
    <div class="site-top-banner">
        <div class="wrapper-fluid header-wrapper">
            <div class="theme-header-areas header-areas-center">
                <a href="<?php echo esc_url($header_ad_image_link); ?>">
                    <img src="<?php echo esc_url($header_ad_image); ?>"
                         alt="<?php esc_attr_e('Header Image', 'sakka'); ?>"
                         title="<?php esc_attr_e('Header Image', 'sakka'); ?>">
                </a>
            </div>
        </div>
    </div>
<?php } ?>


